/* General styles for all menus */
.cbp-spmenu {
    background: #021e3b;
    position: fixed;
}

    .cbp-spmenu h3 {
        color: #fff;
        font-size: 2.1em;
        padding: 22px;
        margin: 0;
        font-weight: 300;
        background: #021e3b;
        border-bottom: 10px solid #ff0000;       font-family: 'Crimson Text', serif;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#052f84+0,021e3a+100 */
background: rgb(5,47,132); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA1MmY4NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjFlM2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(5,47,132,1) 0%, rgba(2,30,58,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(5,47,132,1) 0%,rgba(2,30,58,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(5,47,132,1) 0%,rgba(2,30,58,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#052f84', endColorstr='#021e3a',GradientType=0 ); /* IE6-8 */

    }

    .cbp-spmenu a {
        display: block;
        color: #fff;
        font-size: 1.1em;
        font-weight: 300;
    }

        .cbp-spmenu a:hover {
            background: #258ecd;
        }

/*.cbp-spmenu a:active {
	 
	color: #fff;
}*/

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
    width: 280px;
    height: 100%;
    top: 0;
    overflow-x: auto;
    z-index: 99999999999999;
}

    .cbp-spmenu-vertical a {
        border-bottom: 1px solid #14385d;
        padding: 1em;
        margin-top: 0px;
    }

.cbp-spmenu-horizontal {
    width: 100%;
    height: 150px;
    left: 0;
    z-index: 99999999999999;
    overflow: hidden;
}

    .cbp-spmenu-horizontal h3 {
      
        width: 20%;
        float: left;
    }

    .cbp-spmenu-horizontal a {
        float: left;
        width: 20%;
        padding: 0.8em;
        border-left: 1px solid #258ecd;
    }

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
    left: -280px;
}

.cbp-spmenu-right {
    right: -280px;
}

.cbp-spmenu-left.cbp-spmenu-open {
    left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
    right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
    top: -150px;
}

.cbp-spmenu-bottom {
    bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
    top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
    bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
    overflow-x: hidden;
    position: relative;
    left: 0;
}

.cbp-spmenu-push-toright {
    left: 280px;
}

.cbp-spmenu-push-toleft {
    left: -280px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

/* Example media queries */

/*@media screen and (max-width: 55.1875em){

	.cbp-spmenu-horizontal {
		font-size: 75%;
		height: 110px;
	}

	.cbp-spmenu-top {
		top: -110px;
	}

	.cbp-spmenu-bottom {
		bottom: -110px;
	}

}

@media screen and (max-height: 26.375em){

	.cbp-spmenu-vertical {
		font-size: 90%;
		width: 190px;
	}

	.cbp-spmenu-left,
	.cbp-spmenu-push-toleft {
		left: -190px;
	}

	.cbp-spmenu-right {
		right: -190px;
	}

	.cbp-spmenu-push-toright {
		left: 190px;
	}
}*/


/*added custom style - TABLET (landscape and portrait) handle menu header height based on screen device width*/
@media (min-width: 768px) and (orientation:portrait) {
    .cbp-spmenu h3 {
        color: #fff;
        font-size: 2.9em;
       
          
    }

     .pm-menutitle {
        height: 114px;
        border-bottom: 5px solid #8a0b0b;
    }


    .cbp-spmenu-vertical {
        width: 330px;
    }


    .cbp-spmenu-left {
        left: -330px;
    }

    .cbp-spmenu-right {
        right: -330px;
    }

    .cbp-spmenu-push-toright {
        left: 330px;
    }

    .cbp-spmenu-push-toleft {
        left: -330px;
    }

     
}
   @media (width: 1024px) and  (orientation:landscape)  {
        .pm-menutitle {
            height: 114px;
            border-bottom: 5px solid #8a0b0b;
        }


        .cbp-spmenu-vertical {
            width: 330px;
        }


        .cbp-spmenu-left {
            left: -330px;
        }

        .cbp-spmenu-right {
            right: -330px;
        }

        .cbp-spmenu-push-toright {
            left: 330px;
        }

        .cbp-spmenu-push-toleft {
            left: -330px;
        }
        
    }
 